2012年3月4日日曜日

emacs23 + anthy

emacsでanthyを使うメモ

$ sudo apt-get install scim-bridge-el 
$ sudo apt-get install anthy-el
$ cat <<EOF >> ~/.emacs.d/init.el
(load-library "anthy")
EOF

0 件のコメント:

コメントを投稿